to=~/cit/EnchantmentEffects/glint_Efficiency.png
from=./glint_Efficiency.png
x=0
y=0
w=32
h=32
tile.0=0
duration.0=40
tile.1=1
duration.1=1
tile.2=2
duration.2=1
tile.3=3
duration.3=1
tile.4=4
duration.4=80
tile.5=3
duration.5=1
tile.6=2
duration.6=1
tile.7=1
duration.7=1
